Skip to main content
Operations Management/Tenant Management (Plus)/Ticket Operations
POSTTicket OperationsSince 3.0.0SynchronousAuth Required

CreateTicket

CreateTicket

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Request Inputs

Body Fields

  • paramsObjectRequired

    Request body parameter object.

    • nameStringRequired

      The resource name.

    • descriptionString

      Optional. The detailed description of the resource.

    • requestsListRequired

      请求。

    • flowCollectionUuidString

      Optional.

    • accountSystemTypeStringRequired

      账户系统类型。

    • accountSystemContextObjectRequired

      账户系统上下文。

    • resourceUuidString

      Optional.

  • systemTagsList

    Optional.

  • userTagsList

    Optional.

Responses

200 OK

On success, this API returns an empty JSON object {}.

Endpoint

POST/zstack/v1/tickets

/zstack/v1/tickets

Operation ID

CreateTicket

Permalink

Request Example

curl -X POST 'http://{host}/zstack/v1/tickets' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"params":{"name":"<name>","description":"<description>","requests":["<requests>"],"flowCollectionUuid":"<flowCollectionUuid>","accountSystemType":"<accountSystemType>","accountSystemContext":"<accountSystemContext>","resourceUuid":"<resourceUuid>"},"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'

Response Example

200
{}

Change History

This API has no change history records yet.

View all change history